# Generated by Django 2.0.2 on 2018-03-04 13:14

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0007_print_buy_quantity'),
    ]

    operations = [
        migrations.CreateModel(
            name='UpdatePriceException',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('exception', models.CharField(max_length=256)),
                ('card', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mtg.Card')),
                ('set', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mtg.Set')),
            ],
        ),
    ]
